uuid: 10f068e5-808a-4ff2-9a66-1682799f206a
langcode: de
status: true
dependencies:
  module:
    - telephone
    - user
id: user.field_telefon
field_name: field_telefon
entity_type: user
type: telephone
settings: {  }
module: telephone
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
